## org.apache.cassandra.tools
Class GetVersion

    java.lang.Object
      org.apache.cassandra.tools.GetVersion

    public class GetVersion

extends java.lang.Object

Constructor Summary
`GetVersion()`

Method Summary
`static void` `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### GetVersion

    public GetVersion()

Method Detail

### main

    public static void main(java.lang.String[] args)

Copyright © 2012 The Apache Software Foundation